<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('activity_share_refunds', function (Blueprint $table) {
            $table->integer('admin_id')->unsigned()->nullable()->comment("管理员id")->after('type');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('activity_share_refunds', function (Blueprint $table) {
            $table->dropColumn("admin_id");
        });
    }
};
